Subject: Re: organize newsgroups

From: hino truet hoesli <[email-masked]>
Date: Tue, 1 Apr 1997 21:55:08 -0800

On Tue, 1 Apr 1997, Ahuja Asheesh wrote:

> Date: Tue, 1 Apr 1997 08:59:17 -0700
> From: Ahuja Asheesh <[email-masked]>
> Newsgroups: comp.mail.pine
> Subject: organize newsgroups
> 
> hello out there,
> I subscribe to a whole bunch of newsgroups.  right now they're all listed
> alphabetically in pine. I was wondering if there is a why (and how??) to
> organize them be the subjects, in folders etc. so that i don't have to
> look all over for a newsgroup. 

Your best bet is to beat PINE at its alpahnumeric sorting and this can
be done without any software changes.

PINE give you the option to name folders and the secret to getting
your messages in a particular order is to determine what order you
want your newgroups in.

For example, I use comp.mail.pine, rec.arts.prose, and misc.writing
the most. I want misc.writing first, rec.art.prose, and comp.mail.
pine in that order.  I have named my folders:
	amiscwri
	brecpros
and     compmail

PINE sorts them alphabetically and I ignore the initial letter where
appropriate and proceed from there.  You have 26 categories just by
using a single letter alphabet and if you have something later that
you want to squeeze between amiscwri and brecpros just name that
folder  anjunk.  The double letter forces the sort routine to do the
re-ordering of your folders.  Works great in DOS too.

hinotruly

/h